.lstImg{
        max-width: 105px;
    margin: auto;
}
.lstImg img{width: 100%; height: auto;}
.mnhd{    background: #CCCCCC;
    font-size: 13px;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 20px;}
.whlHd{font-size: 14px;
    color: black;
    font-weight: 600;
    display: inline-block;
    margin: 5px 0;}
.whlHd:hover{color: black;}
.combopck{  font-weight: 600;    margin-top: 10px;}
.mblprw{margin-top: 20px; margin-bottom: 20px;}
.tblht{max-width: 800px;    margin: auto;}
.fltrRow select{    min-width: 200px;}
.crticn{ 
width: 15px;
    height: 10px;
    background: url(../../images/default_images/icon-cart.jpg) no-repeat 1px 4px;
}
.crtlnk{    margin: 0;
    padding-left: 20px;
    height: 16px; color: green;}
.pgnDetail{    display: inline-block;    vertical-align: super;    font-weight: 600;}
.pgnBtn{display: inline-block;      width: 14px;     height: 21px;}
.pgbtnPrev{background: url(../../images/default_images/arrow_prv.jpg);}
.pgbtnnext{ background: url(../../images/default_images/arrow_nxt.jpg);}
.showRw, .shtr{display: block;}
.fltrRow table tr td{    width: 50%;
 /*float: left;*/
}
.hideTogl{display: none;}
.hidrw{display: block; width: 200%;}
.hidrw td{width: 50%;}
.hideTogl td{float: left !important;}
.hiderows{display: none;}
.fltBtn{    padding: 2px 13px;
    font-weight: 600;}
.hdn{display: none;}
.fltrRow.sizeFltrRow select{min-width: 75px;}
.otherStles{    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    top: 45%;}
.sizImg{height: 86px;
    margin: 19px 0;
    display: inline-block;} 
.sizTbl .thead-light tr {
    background-color: #ccc;
    border-color: #ccc;
}
.modelSizImg{display: inline-block;}
.cgreen, .cgreen:hover{    color: #008000;}
/*.sizTbl tbody{text-align: center;}*/
.redclr{color: red;}
.grenclr{color: green;}
.whlBrndLnk{display: inline-block;  margin: auto;}
.whBrImg{height: 70px; overflow: hidden;}
.trBrImg{height: 35px; overflow: hidden;}
.whBrImg img, .wmdlHld img{height: 100%; width: auto;}
.galrimg img{width: 100% !important;
    height: auto !important;}

.whBName{    color: black;    font-weight: bold;    font-size: 12px;}
.brndLstRow [class*="col-md"]{margin-top: 10px; margin-bottom: 10px;}
.bModelLst [class*="col-md"]{margin-top: 10px; margin-bottom: 10px;}
.lstrow{margin-top:20px; margin-bottom: 10px;}
.wmdlHld{height: 110px;
    overflow: hidden;}
.whBNameMd{margin: 5px 0; }
.detImage{max-width: 400px;    margin: auto;}
.dBrndNm{font-size: 15px; font-weight: bold;}
.tirlsttbl{float: left;}
.tirlsttbl.table > tbody > tr > td{padding: 2px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #f7f5f5;}
.tirelstImg{height: 125px; display: block;}
.tirelstImg img{
    height: 100%; width: auto;
    max-height: 100px;
}
.midltxt{    margin: 8% 0;}
.midltimg{margin: 32px;
    display: inline-block;}
.trnm{font-weight: 700;}
.tirlsttbl thead{background: #CCCCCC;}
.smltxt{    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    position: relative;
    top: -1px;}
.smtxt{    display: inline-block;
    margin-left: 5px;
    font-size: 12px;}
.green{color: green;}
.trlstnm{font-size: 10px; color: #5a5a5a;}
.rdstr{color: red;}
.tcnot{font-size: 10px;     font-weight: 700;}
.dpagemar{margin-top: 15px;}
.whBNameMd{display: block;}
.galrimg{     height: 225px;
    background: #fbfbfb;
    border: 1px solid #f7f7f7;
    overflow: hidden;
    padding: 1px;
    width: 100%;}
.galrlinks{display: block;}
.ohdn{overflow: hidden;}
.galhead{    text-align: center;
    margin-top: 14px;
    font-size: 17px;
    font-weight: 600;}
.gobk{    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    margin: auto;}
.backcont{    text-align: center; margin-top: 20px;}
.tblhdr{    width: 100%;
    float: left;
    background: #ccc;
    padding: 0px 0;
    font-weight: 700;}
.cl{width: 50%; float: left;}
.mt30{margin-top:30px;}
.trszhd{    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;}
.hideRw{display: none;}
.lnkCol{font-size: 15px;
    margin: 2px 0;}
.lnkCol>a{display: inline-block; margin-right: 5px;}
.lnkCol>span{}
.lnkPgn{    display: inline-block;
    padding: 2px 8px;
    border: 1px solid #051d45;
    margin-right: 5px;}
.numbcnt{text-align: left;
    margin: 15px 0px;}
.assnav li{width: 100%;}
.accAdcrt{    font-size: 14px;
    line-height: 12px;
    font-weight: 600;
    text-align: center;}
.accTbl tr td:nth-child(2){   
    /*width: 80%;*/
}
.accimga{display: inline-block;
    margin: 5px;
    border: 1px solid #1f1f1f;
    padding: 3px;}
.accbld{font-weight: bold;}
.carads{    padding: 40px 15px;}
.lnk1{font-size: 12px !important;}
.fr{float: right;}
.cartTable thead {
    font-weight: 700;
    font-size: 13px;
    text-transform: capitalize;
}
.cartTable tfoot, .cartTable thead {
    background: #FBFBFB;
}
.cartTable thead > tr > td {
    border-bottom: none;
}
.cartTable tr > td {
    font-weight: 600;
}
.cart_section table td {
    vertical-align: middle !important;
}
.tar {
    text-align: right;
}
.cart_section table tbody .qty_td {
    text-align: center;
    max-width: 65px;
}
.crt_qty_txt {
    max-width: 58px;
    text-align: center;
    border: 1px solid #c4c2c2;
    background: #f9f9f9;
    padding: 3px 0;
}
.cart_section table tbody .qtyCont {
    text-align: center;
    margin: 5px auto;
    max-width: 64px;
}
.crt_options {
    width: 65px;
}
.fs25 {
    font-size: 25px !important;
    color: black;
}
.btn.button-plus span, .btn.button-minus span {
    display: block;
    border: 1px solid #fff;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    padding: 4px 0 0 0;
    background: white;
        background-repeat: repeat;
        background-image: none;
    background-image: -webkit-gradient(linear,left 0,left 100%,from(white),to(#fbfbfb));
    background-image: -webkit-linear-gradient(top,white,0%,#fbfbfb,100%);
    background-image: -moz-linear-gradient(top,white 0,#fbfbfb 100%);
    background-image: linear-gradient(to bottom,white 0,#fbfbfb 100%);
    background-repeat: repeat-x;
}
.qtybtn {
    color: #969696;
}
.btn.button-plus, .btn.button-minus {
    font-size: 14px;
    line-height: 14px;
    color: #c0c0c0;
    text-shadow: 1px -1px rgba(0,0,0,0.05);
    padding: 0px;
}
.crt_img {
    max-width: 60px;
    height: auto;
    border: 1px solid #d2d2d2;
    padding: 2px;
}
.crtbtn, .wishbtn {
    display: inline-block;
    color: #ffffff;
    font-weight: 700;
    width: 100%;
    max-width: 225px;
    background: #129acd;
    padding: 8px 3px;
    text-align: center;
    text-transform: uppercase;
    transition: background .2s ease-out;
    border: 1px solid #051d45;
}
.ptb10 {
    padding: 10px 0;
}
.pagehead span {
    font-weight: 600;
    padding-bottom: 7px;
    font-size: 27px;
    color: #129acd;
    border-bottom: 2px solid #129acd;
}
.pagehead::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #129acd;
    float: left;
    position: relative;
    bottom: 0px;
    top: 5px;
}
.disbtn {
    padding: 1px 10px;
}
.regheds{overflow: hidden;}
.regheds li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.regheds li {
    font-size: 17px;
    line-height: 21px;
    font-weight: bold;
}
.regheds li {
    width: 25%;
    position: relative;
    padding: 10px 0 10px 30px;
}
.currli {
    color: #ffffff;
    position: relative;
    background: #1a6a9d;
    background-image: linear-gradient(to bottom,#1a6a9d 0,#1a6a9d 100%);
    border-bottom: 1px solid #1a6a9d !important;
    border-top: 1px solid #1a6a9d !important;
}
.currli::after {
    content: ".";
    background: url(../../images/default_images/curlipng.png) no-repeat;
}
.pnli::after {
content: ".";
    position: absolute;
    top: -1px;
    right: -30px;
    z-index: 9999;
    text-indent: -5000px;
    display: block;
    width: 31px;
    height: 52px;
}
.nxtli {
    background: #f7f7f7;
        background-image: none;
    background-image: -webkit-linear-gradient(top,#f7f7f7,0%,#ededed,100%);
    background-image: -moz-linear-gradient(top,#f7f7f7 0,#ededed 100%);
    background-image: linear-gradient(to bottom,#f7f7f7 0,#ededed 100%);
    border-bottom: 1px solid #d0d0d0 !important;
    border-top: 1px solid #d0d0d0 !important;
}
.nxtli::after {
    content: ".";
    background: url(../../images/default_images/order-step-current.png) no-repeat;
}
.hideitms{
    /*width: 100%; float: left;*/
}
.hidei{display: none;}
.showi{display: block;}
.crtfltrdisp{color: #171616; font-size: 11px;}
.shpInput{min-width: 200px;
    padding: 1px 5px;}
#statename, #dCountries{    padding: 4px 5px;}
.loder{position: absolute;
    bottom: 32px;
    text-align: center;
    background: white;
    padding: 9px;
    border-radius: 4px;
    border: 1px solid #dadada;
    display: none;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 180px;
}
.formConts{width: 70%; margin:20px auto;}
.str{color: red;
    display: inline-block;
    margin-left: 2px;}
.lblcnt{display: inline-block;
    min-width: 110px;}
.shifrm{min-width: 200px;
    padding: 1px 4px;}
.ddncls{padding: 3px 4px;}
.frmhead{ position: relative;    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
        margin-bottom: 20px;}
.frmhead:after{
content: '';
    width: 200px;
    height: 2px;
    background: #2157a0;
    position: absolute;
    left: 0;
    bottom: -4px;
}
.lblcnt>label{font-size: 12px;
    color: black;
    font-weight: 600;}
.samebtnCnt{     font-size: 11px;
    text-transform: initial;
    display: inline-block;
    margin-left: 10px;}
#chkship{    position: relative;
    top: 3px;}
.shipFrmCnt{margin-top: 30px;}
.errorDisplay{    text-align: center;
    color: red;
    height: 25px;
    line-height: 26px;
    font-size: 12px;}
.inrAddnOpt{}
.tpscheck .qtxt{font-size: 14px; font-weight: 600;}
.addnOpt{    text-align: center;
    margin-bottom: 25px;}
.inrAddnOpt{display:inline-block; text-align: left;}
.cartTable td:nth-child(1){    max-width: 70px;}
.cartTable td:nth-child(2){    max-width: 400px;}
.cartTable td:nth-child(3){  text-align: right;}
.cartTable td:nth-child(4){  min-width: 120px;}
.cartTable td:nth-child(5){  min-width: 100px; text-align: center;}
.cartTable td:nth-child(6){  text-align: right;}
/*.cartTable td:nth-of-type(1) {color: green !important;}*/
.susImgCnt{    max-width: 250px;
    margin: auto;
    margin-top: 50px;}
.sucCont{margin-top: 50px;}
.sucCont{    font-size: 16px;
    line-height: 30px;}
.vldv label{    font-weight: bold;    font-size: 13px; margin-bottom: 0px;}
.vltx input{text-transform: capitalize;}
.ordHead{
text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
}
.tblcntnr{max-width: 650px; margin: auto; margin-top: 15px;}
.clearfix:after {clear: both;content: ".";    display: block;    height: 0;    line-height: 0;    visibility: hidden;}
.bdrfw{border: 1px solid black;}
.cshordr{max-width: 350px; margin: auto;     margin-top: 20px;}
.cshordr.table td{ border: 0; padding: 2px 8px;font-weight: 600;}
.table.cshfrm{max-width: 400px;}
.table.cshfrm td{font-weight: 400;}
.chsfcls{width: 100%;
    padding: 1px 4px;}
.agrlbl{font-size: 12px;}
.itmCnts{margin-top: 2px;
    margin-bottom: 2px;}
.txspn{}
.lblspn, .txspn{    display: inline-block;
    font-size: 13px;
    font-weight: 600;}
.lblspn{margin-right: 12px;}
.inrItmCnts{    max-width: 300px;
    margin: auto;
    text-align: center;}
.phdR{font-size: 14px;
    color: red;
    font-weight: 600;
    margin: 20px 0;}
.phdl{}
.emptcrt{    display: inline-block;
    color: #ffffff;
    font-weight: 700;
    width: 100%;
    max-width: 120px;
    background: #129acd;
    padding: 3px;
    text-align: center;
    border: 1px solid #197090;}
@media only screen and (max-width: 768px) {
.calcdiv{text-align: center;}        
}
.mt60{margin-top: 50px;}
.gaps{padding: 6px;}
.gapds{padding-top: 5px;
    padding-bottom: 5px;}
.row.no-gutter {  margin-left: 0;  margin-right: 0;}
.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;  padding-left: 0;}
.row.gutter5 {  margin-left: -5px;  margin-right: -5px;}
.row.gutter5 [class*='col-']:not(:first-child),.row.gutter5 [class*='col-']:not(:last-child) {
  padding-right: 5px;  padding-left: 5px;}
.row.gutter10 {  margin-left: -10px;  margin-right: -10px;}
.row.gutter10 [class*='col-']:not(:first-child),.row.gutter10 [class*='col-']:not(:last-child) {
  padding-right: 10px;  padding-left: 10px;}
.vewftmt{
display: inline-block;
    width: 34px;
    height: 12px;
    background: url(../../images/default_images/fitment.gif) no-repeat;
}
.vewftmt:hover{background: url(../../images/default_images/fitment_anim.gif) no-repeat;}
.szbrndnm{font-weight: bold;}
.brndLstRow  .prdcts{margin-top: 25px;    margin-bottom: -10px;}
.brndLstRow  .prdcts p{font-weight: bold;}
.sbzszipc{ margin-right: 20px;    display: inline-block;}
.crsh td{    padding: 2px !important;}
.accadrrt{width: 100px;}
.fulwdth{width: 100% !important;}
.tac{text-align: center;}
.toglhid{display: none;}
.wclsc td{width: 50%; float: left;}
/*.bgtir img{max-height: 100%;}*/
.bgtir{width: 100%;
    float: left;
    max-height: 235px;
    display: block; overflow: hidden;}
.bgtir img{    height: 100%;    width: auto;}
.imagdiv{
width: 100%;
    max-height: 200px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;}
.cstmrgs{margin-top: 30px;}
.hidevehinf{text-align:center;}
.hidvnf{display: none;}
.minhit{min-height: 550px}
.hidtglcont{    text-align: center;     margin: 3px 0;}


.respbtn{margin-top: -63px; border: 1px solid #ffffff;}

/*START SITE MAP CSS*/
.sitnav{width: 100%;
    margin: 5px 40px;}
.sitnav a{color: #2e63bd;}
.sitnav a:hover{     color: #dc6767; }
.fli{float: none;
    text-decoration: underline;
    padding: 2px;
    list-style: disc;}
.sul{    margin: 0px 25px;}
.sli{float: none; padding: 2px; list-style-type: circle;}